header{
  background-color: #E63946;

  padding: 12px;

  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

nav{
  font-size: 20px;

  padding: 8px;
}
nav a{
  color:rgb(255, 255, 255);
  text-decoration: none;
  border: solid white 1px;
  border-radius: 5px;

  padding: 8px 12px;
  cursor: pointer;

  transition: background-color 0.20s, color 0.20s;
}
nav a:hover{
  color: black;
  background-color: white;
}

h1{
  font-family: "Limelight", sans-serif;
  font-size: 60px;
  text-align: center;
}

@media (max-width: 600px) {

  header {
    padding: 8px;

    flex-direction: column;
    gap: 10px;
  }

  header h1 {
    font-size: 22px;
  }
  nav{
    font-size: 15px;
  }

}